uuid: c98b611f-3605-46d9-be70-c64621c558a2
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: hufriedy_branding
theme: hufriedy
region: disabled_blocks
weight: -8
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
